package com.zcxk.order.service;


import com.zcxk.order.entity.WorkFlowDetail;


public interface WorkFlowDetailService {
    /**
     * 新增数据
     *
     * @param workFlowDetail 实例对象
     * @return 影响行数
     */
    int insertSelective(WorkFlowDetail workFlowDetail);
    /**
     * 修改数据
     *
     * @param workFlowDetail 实例对象
     * @return 影响行数
     */
    int updateByPrimaryKeySelective(WorkFlowDetail workFlowDetail);
    /**
     * 根据流程查询详情的id
     *
     * @param workFlowDetail 实例对象
     * @return 影响行数
     */
    Integer selectDetailId(WorkFlowDetail workFlowDetail);
}
